import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FiltersGroup } from './filters-group';

describe('FiltersGroup', () => {
  let component: FiltersGroup;
  let fixture: ComponentFixture<FiltersGroup>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [FiltersGroup]
    })
    .compileComponents();

    fixture = TestBed.createComponent(FiltersGroup);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
